Subject: Re: bug#42149: Substring and flex completion ignore implicit trailing ‘any’

From: Stefan Monnier <[email-masked]>
Date: Mon, 28 Dec 2020 11:07:56 -0500

> Regardless, if you don't want to touch that funciton, I understand, it
> is used in more places than just completion-pcm--hilit-commonality,
> which really should be called
>
>    completion--given-that-we-know-this-matches-tell-me-where-and-how-well

Hmm... until someone™ added scoring to it, this function did nothing
more than add faces to highlight the common parts and the "first
difference".  So I'd suggest you take it up with that someone ;-)

        Stefan